<?php

/**
 * Landig page of admin area
 *
 * This file is used to landing page of plugin admin area.
 *
 * @link       https://entusiastics.com
 * @since      1.0.0
 *
 * @package    Entusiastics_Quiz_Game
 * @subpackage Entusiastics_Quiz_Game/admin/partials
 */


?>

<div class="wrap">

	<h1 class="wp-heading-inline">
		<?php _e('Entusiastics Quiz Plugin', 'entusiastics-quiz-game')?>
	</h1>

	<hr class="wp-header-end">

	<div class="landing-container">

		<div class="landing-wrapper">

			<div class="landing-box">

				<div class="landing-box-icon">
					<img src="<?php echo ENTUSIASTICS_QUIZ_GAME_ADMIN_PATH."/assets/images/examen.png"?>" alt="" />
				</div>

				<div class="landing-box-title-wrapper">
					<h2><?php _e('Quizzes', 'entusiastics-quiz-game') ?></h2>
				</div>

				<div class="landing-box-body">

					<p class="landing-box-description">
						<?php _e('Crea Quizzes personalizados.', 'entusiastics-quiz-game') ?>
					</p>

					<p class="landing-box-button">
						<a href="admin.php?page=entusiastics-quiz-game-quizzes-list" class="button button-primary" alt="<?php _e('Crear Quizz', 'entusiastics-quiz-game') ?>">
							<?php _e('Crear Quizz', 'entusiastics-quiz-game') ?>
						</a>
					</p>

				</div>

			</div>

			<div class="landing-box">

				<div class="landing-box-icon">
					<img src="<?php echo ENTUSIASTICS_QUIZ_GAME_ADMIN_PATH."/assets/images/perfiles.png"?>" alt="" />
				</div>

				<div class="landing-box-title-wrapper">
					<h2><?php _e('Perfiles', 'entusiastics-quiz-game') ?></h2>
				</div>

				<div class="landing-box-body">

					<p class="landing-box-description">
						<?php _e('Crea Perfiles personalizados.', 'entusiastics-quiz-game') ?>
					</p>

					<p class="landing-box-button">
						<a href="admin.php?page=entusiastics-quiz-game-profiles" class="button button-primary" alt="<?php _e('Crear Perfil', 'entusiastics-quiz-game') ?>">
							<?php _e('Crear Perfil', 'entusiastics-quiz-game') ?>
						</a>
					</p>

				</div>

			</div>

			<div class="landing-box">

				<div class="landing-box-icon">
					<img src="<?php echo ENTUSIASTICS_QUIZ_GAME_ADMIN_PATH."/assets/images/categorias.png"?>" alt="" />
				</div>

				<div class="landing-box-title-wrapper">
					<h2><?php _e('Categorías', 'entusiastics-quiz-game') ?></h2>
				</div>

				<div class="landing-box-body">

					<p class="landing-box-description">
						<?php _e('Añade categorías para tus Quizzes.', 'entusiastics-quiz-game') ?>
					</p>

					<p class="landing-box-button">
						<a href="admin.php?page=entusiastics-quiz-game-categories" class="button button-primary" alt="<?php _e('Crear Categoría', 'entusiastics-quiz-game') ?>">
							<?php _e('Crear Categoría', 'entusiastics-quiz-game') ?>
						</a>
					</p>

				</div>

			</div>

		</div>

	</div>

	<br class="clear">

</div>

