<?php

/**
 * The template for question summary.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Entusiastics_Quiz_Game
 * @subpackage Entusiastics_Quiz_Game/public/templates
 */

if ( ! defined( 'ABSPATH' ) ) { exit; } // Exit if accessed directly 

?>

<!-- Summary section -->
<div id="entusiastic-summary" class="entusiastic-summary">

	<div class="summary-open-button-wrapper">
		<a href="#" class="summary-open-button accordion-button"><?php _e('Ver progreso', 'entusiastic-quiz-game'); ?><span class="entusiastic-summary-toggle-icon"></span></a>
	</div>

	<div class="entusiastic-summary-wrapper">

		<div class="entusiastic-summary-block accordion-panel">

			<div class="entusiastic-summary-header">
				<span class="entusiastic-summary-toggle-icon accordion-button"></span>
			</div>

			<?php

			if(!isset($args['answered_questions'])) { ?>

				<div class="entusiastic-summary-box">

					<div class="entusiastic-summary-box-left">
						<span><?php _e('Indicadores de alta calidad', 'entusiastic-quiz-game'); ?></span>
					</div>

					<div class="entusiastic-summary-box-right">
						<span><?php _e('Indicadores de baja calidad', 'entusiastic-quiz-game'); ?></span>
					</div>

				</div>
				

			<?php } else {

				$_profile = new Profile();

				?>

				<div class="entusiastic-summary-box">

					<div class="entusiastic-summary-box-left">
						<span><?php _e('Indicadores de alta calidad', 'entusiastic-quiz-game'); ?></span>

						<div class="entusiastic-summary-box-item-wrapper">	

							<?php foreach($args['answered_questions'] as $key => $answer) { 

								$profile = $_profile->getProfileById($answer->profile_id);

								if($profile->connotation === '1') { ?>

									<div class="alta-item">
										<div class="name">
											<?php echo $profile->name ?>
										</div>
										<div class="count">
											x<?php echo $answer->profile_count; ?>
										</div>

									</div>

								<?php }

							}?>

						</div>

					</div>

					<div class="entusiastic-summary-box-right">
						<span><?php _e('Indicadores de baja calidad', 'entusiastic-quiz-game'); ?></span>

						<div class="entusiastic-summary-box-item-wrapper">

							<?php foreach($args['answered_questions'] as $key => $answer) { 

								$profile = $_profile->getProfileById($answer->profile_id);

								if($profile->connotation === '0') { ?>

									<div class="alta-item">
										<div class="name">
											<?php echo $profile->name ?>
										</div>
										<div class="count">
											x<?php echo $answer->profile_count; ?>
										</div>
										
									</div>

								<?php }

							}
							?>

						</div>
					</div>		

				</div>
			<?php } ?>

		</div>

	</div>

</div>
