<?php

/**
 * The template for game front page.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Entusiastics_Quiz_Game
 * @subpackage Entusiastics_Quiz_Game/public/templates
 */

if ( ! defined( 'ABSPATH' ) ) { exit; } // Exit if accessed directly 

$is_published = false;

?>

<div class="entusiastics-quizzes-grid-container">

	<div class="entusiastics-quizzes-grid-wrapper">

		<div class="entusiastics-quizzes-grid-title-wrapper">
			<h3 class="entusiastics-quizzes-grid-title">
				<?php _e('Juegos de aprendizaje', 'entusiastics-quiz-game') ?>
			</h3>
		</div>

		<div class="entusiastics-quizzes-grid-content">

			<div class="entusiastics-quizzes-grid-box-wrapper">
				
				<?php 
				$count = 0;	
				foreach ($args as $quiz) {

					if(!empty($quiz->post)) {

						$is_published = true;
						$count++;
						$link = get_the_permalink($quiz->post->ID);

					}

					if($is_published) { ?>

						<a href="<?php echo $link;?>" alt="<?php echo @$quiz->title; ?>" class="entusiastics-quizzes-grid-button">

							<div class="entusiastics-quizzes-grid-box">

								<div class="entusiastics-quizzes-grid-box-top" style="background-color:<?php echo @$quiz->theme_color; ?>;background-image: url('<?php echo @$quiz->image_url;?>');">
									<div class="entusiastics-quizzes-grid-box-top-overlay" style="background-color:<?php echo @$quiz->theme_color; ?>;"></div>
								</div>

								<div class="entusiastics-quizzes-grid-box-body">

									<div class="entusiastics-quizzes-grid-box-title-wrapper">
										<h4 class="entusiastics-quizzes-grid-box-title">
											<?php echo @$quiz->title; ?>
										</h4>
									</div>

									<div class="entusiastics-quizzes-grid-box-duration">

										<span class="entusiastics-quizzes-grid-box-icon">
											<img src="<?php echo ENTUSIASTICS_QUIZ_GAME_PUBLIC_URL.'assets/images/reloj-gray.svg'?>" alt="Clock Icon" />
										</span>

										<?php 

										// parse time
										$parsed_duration = entusiastics_quiz_game_parse_time($quiz->duration);

										?>

										<span class="entusiastics-quizzes-grid-box-time-text">
											<?php echo $parsed_duration; ?>
										</span>
									</div>
								</div>

							</div>

						</a>

						<?php
					}

					$is_published = false;
				} 

				if($count == 0) { ?>
					<div class="entusiastics-quizzes-grid-no-publications">
						<span class="entusiastics-quizzes-grid-no-publications-text"><?php _e('No hay Quizzes publicados','entusiastics-quiz-game'); ?></span>
					</div>
				<?php } ?>

			</div>

		</div>

	</div>

</div>